﻿/**
* -----------------------------------------------------
* layout
* -----------------------------------------------------
*/

.ZurichBT-Light {
    font-family: ZurichBT-Light;
    font-weight: normal;
    font-style: normal;
}
.ZurichBT-Roman {
    font-family: ZurichBT-Roman;
    font-weight: normal;
    font-style: normal;
}
.ZurichBT-Bold {
    font-family: ZurichBT-Bold;
    font-weight: normal;
    font-style: normal;
}
.ZurichBT-LightCondensed {
    font-family: ZurichBT-LightCondensed;
    font-weight: normal;
    font-style: normal;
}
.ZurichBT-RomanCondensed {
    font-family: ZurichBT-RomanCondensed;
    font-weight: normal;
    font-style: normal;
}


.idc-entity-layoutgroup-item-wrapper-box 
{
    margin-bottom: 20px;
}



/**** TEXT BLOCK ****/
.idc-entity-layoutgroup-wrapper.idc-text-block .idc-entity-layoutgroup-item-wrapper-box
{
    margin-bottom:0;
}
.idc-entity-layoutgroup-wrapper.idc-text-block
{
    margin-bottom:20px;
}

/********************/


body, p 
{
      color: #5f6062;
      font-size: 14px; 
}

body {
    background-color:white;
}


article 
{
    background: Transparent;
    /*
    padding-top: 32px;
    padding-bottom: 32px;    
    */
}


.idc-main-content{
    margin-top:24px;
}


.idc-page-contentwrapper {
    background: #fff;   
   
}

.page-header
{
    margin-top:20px;
    margin-bottom:0;
}

.page-header h2
{
    font-size:140%;
    color:#999;
}


#idc-page-home
{
    margin-top:20px;
}

.idc-up:before {
    display: inline-block;
    width: 0;
    height: 0;
    border-bottom: 8px solid green;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    content: "";
    margin-right: 2px;
}

.idc-down:before
{
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 8px solid red;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    content: "";
    margin-right: 2px;
}



/* J2W pages */
/* HBOX */
.idc-entity-layoutgroup-wrapper.idc-entity-layoutgroup-wrapper-hbox
{
    clear:both;
    display:block;
}
.idc-entity-layoutgroup-wrapper.idc-entity-layoutgroup-wrapper-hbox > div
{
 display:inline-block;
max-width:48%;
    float:left;
}
.idc-entity-layoutgroup-wrapper.idc-entity-layoutgroup-wrapper-hbox.idc-j2w > div
{
 display:inline-block;
max-width:100%;
    float:left;
}
.idc-entity-layoutgroup-wrapper.idc-entity-layoutgroup-wrapper-hbox.idc-j2w .idc-entity-table-wrapper
{
       margin-left:20px;
       margin-top:30px;
       width:350px;
}
.idc-entity-layoutgroup-wrapper.idc-entity-layoutgroup-wrapper-hbox.idc-j2w table.idc-entity-table td.money,
.idc-entity-layoutgroup-wrapper.idc-entity-layoutgroup-wrapper-hbox.idc-j2w  table.idc-entity-table th.money
{
    width:auto;   
}



/* Highlights page */
/* HBOX */




.idc-page-highlights table
{
    width:100%;
    margin:0 0 20px 0;
}

.idc-page-highlights table td
{
        vertical-align: top;
}



.idc-area-highlight .idc-area-part
{
       background-color:#ccc;
}
.idc-bm-highlight .idc-area-part
{
       background-color:transparent;
}
.idc-bm-highlight .idc-bm-part
{
       background-color:#ccc;
}
.idc-area-highlight .idc-bm-part
{
       background-color:transparent;
}

.idc-page-highlights figure.idc-entity-chart
{
    text-align: center !important;
    margin:0 auto;
}




/* 

.idc-page-highlights .idc-entity-chart-export
{
    display:none;
}

*/



h1 span.idc-subtitle
{
    color:#999;  
    font-weight:normal; 

}






/*Related links */
div.other-topics ul
{
    margin-left:0;
    padding-top:10px;
}
div.other-topics ul li
{
    padding-right:20px;
    display:inline-block;
    background-image:url(../images/menuSmallRedArrow.png);
    background-repeat:no-repeat;
    background-position:center left;
    padding-left:12px;
}

/* Headline */
.idc-headline 
{
    border-left:5px solid #A61027;
    padding-left:20px;
    margin-bottom:20px;
}
.idc-headline p
{
    color:#000;
    margin:0;
}
 .idc-headline p.idc-headline-main
{
    font-size:16px;
    margin-bottom:10px;
}



/* Page intro */
.idc-data-intro .autotext p,
.idc-data-intro .autotext li
{
    color:#666;
}



/* Topic notes */
#idc-topics dt
{
    font-size:20px;
    line-height:normal;
    margin:10px 0 10px 0;
}
a.idc-note-anchor                   
{
    display:block;
}
.idc-topic-notes-toc ul
{
    margin-left:0;
    margin:5px 0 10px 0;
}
.idc-topic-notes-toc
{
    margin-left:0;
    
}
.idc-topic-notes-toc > li
{
    display:inline-block;
    float:left;
    width:auto;
    font-weight:normal;
    font-size:16px;
    line-height:normal;
    max-width:24%;
    padding:0px 10px 0 0;
    color:#666;
}

.idc-topic-notes-toc li li
{
    list-style:none;
    font-weight:bold;
    font-size:13px;
}
.idc-topic-notes-toc li:first-child li,
.idc-topic-notes-toc li li li
{
    list-style:disc;
    font-weight:normal;
    margin-left:14px;
        color:#666;
}

.idc-topic-notes-toc a
{
    color:#666;
}

.idc-topic-notes-toc
{
 display:block;  
 clear:both; 
 height:300px;
 width:100%;
}

/* Geography notes */
.idc-location
{

}
.idc-location-text h4
{
    margin:5px 0 10px 0;
}
.idc-location-text p
{
    padding-right: 20px;
}
.idc-location-image
{
    text-align:center;
    margin:20px 0 10px 0px;
    border:3px solid #fff;
    width:198px;
}

/* Highlights */
.idc-page-highlights-erp-box a {
    display: block;
}

.idc-page-highlights-erp-box .idc-home-box-population {
    background: #f8f8f8;
    padding: 10px;
    margin-right: 30px;
}

.idc-page-highlights-erp-box h3.panel-head {
    border: none;
    color: #000;
}

.idc-page-highlights-erp-box .panel-feature {
    color: #BF1E2D;
}


.highlights-row {
    margin-left: -15px;
    margin-top: 15px;
    clear: both;
}

.highlights-item {
    display: block;
    float: left;
    padding-left: 15px;
    margin-bottom: 15px;
    width: 25%;
    box-sizing: border-box;
    page-break-inside: avoid;

}

.highlights-item:hover {
    position: relative;
}
 
.highlights-item:hover,
.highlights-item:hover * {
    text-decoration: none;
}

.highlights-item:nth-child(4n + 1) {
    clear: both;
}

.highlights-item__inner {
    position: relative;
    background: #f8f8f8;
    padding: 10px;
    padding-bottom: 4px;
    transition: all 0.5s cubic-bezier(0.05, 0.69, 0.14, 1);
}

.highlights-item:hover .highlights-item__inner {
    box-shadow: 0px 7px 8px -4px rgba(0, 0, 0, 0.1), 0px 12px 17px 2px rgba(0, 0, 0, 0.08), 0px 5px 22px 4px rgba(0, 0, 0, 0.06);
}

.highlights-item__title {
    display: block;
    margin-bottom: 12px;
    line-height: 1.1;
    font-size: 14px;
    height: 40px;
}

@media (min-width: 1200px) {
    .highlights-item__title {
        font-size: 16px;
    }
}

.highlights-item:hover .highlights-item__title {
    color: #000;
    text-decoration: underline;
}


.highlights-item__main-stat {
    color: #BF1E2D;
    font-size: 44px;
    line-height: 1.1;
}

.highlights-item__change {
    font-size: 12px;
    color: #5f6062;
    white-space: nowrap;
}

.highlights-item__change--up {
    color: green;
}

.highlights-item__change--down {
    color: red;
}

.highlights-item__change--hold {
    color: orange;
}

.highlights-item__change--down .highlights-item__change-symbol:before {
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 8px solid red;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    content: "";
    margin-right: 2px;
}

.highlights-item__change--up .highlights-item__change-symbol:before {
    display: inline-block;
    width: 0;
    height: 0;
    border-bottom: 8px solid green;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    content: "";
    margin-right: 2px;
}

.highlights-item__change--hold .highlights-item__change-symbol:before {
    display: inline-block;
    width: 0;
    height: 0;
    border-right: 5px solid orange;
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
    content: "";
    margin-right: 2px;
}

.highlights-item__change--hold .highlights-item__change-symbol:after {
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 5px solid orange;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    content: "";
    margin-right: 2px;
}

.highlights-item__benchmarks {
    display: table;
    width: 100%;
}

.highlights-item__benchmark {
    display: table-row;
    width: 100%;
}

.highlights-item__benchmark-area {
    display: table-cell;
    padding-right: 5px;
    padding-bottom: 5px;
}

.highlights-item__benchmark-number {
    display: table-cell;
    white-space: nowrap;
    padding-bottom: 5px;
    text-align: right;
}

.highlights-item__benchmark-change-symbol {
    display: inline-block;
    width: 12px;
    text-align: center;
}

.highlights-item__benchmark-change--down .highlights-item__benchmark-change-symbol:before {
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 6px solid red;
    border-right: 3px solid transparent;
    border-left: 3px solid transparent;
    content: "";
    margin-left: 2px;
}

.highlights-item__benchmark-change--up .highlights-item__benchmark-change-symbol:before {
    display: inline-block;
    width: 0;
    height: 0;
    border-bottom: 6px solid green;
    border-right: 3px solid transparent;
    border-left: 3px solid transparent;
    content: "";
    margin-left: 2px;
}

.highlights-item__benchmark-change--hold .highlights-item__benchmark-change-symbol:before {
    display: inline-block;
    width: 0;
    height: 0;
    border-right: 4px solid orange;
    border-bottom: 3px solid transparent;
    border-top: 3px solid transparent;
    content: "";
    margin-left: 2px;
}

.highlights-item__benchmark-change--hold .highlights-item__benchmark-change-symbol:after {
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 4px solid orange;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    content: "";
    margin-left: 2px;
}

.highlights-legend {
    margin-top: 10px;
}

.highlights-legend__item {
    display: inline-block;
    margin-right: 12px;
}



/* NO 2011 DATA 
.idc-no-2011-data-page
{
    background-image:url(../images/page/no_2011_data.png);
    background-position:6px 245px;
    background-repeat:no-repeat;
}


.idc-no-2011-data-page table.idc-entity-table thead th.xeven, 
.idc-no-2011-data-page table.idc-entity-table thead th.start-year
{
    background-color:#F8EAE5;
}

.idc-no-2011-data-page table.idc-entity-table tbody tr.odd td.xeven
{
       background-color:#fff;
}
.idc-no-2011-data-page table.idc-entity-table tbody tr.even td.xeven,
.idc-no-2011-data-page table.idc-entity-table tfoot tr td.xeven
{
       background-color:#F8EAE5;
}
.idc-no-2011-data-page table.idc-entity-table thead th.xeven.xlast,
.idc-no-2011-data-page table.idc-entity-table tbody tr.even td.xeven.xlast
{
       background-color:inherit;
}

.idc-no-2011-data-page table.idc-entity-table tfoot tr td.xeven.xlast
{
    background-color:#D3D3D3;
}

*/










.idc-alert
{
    border:1px solid #ccc; 
    margin:-5px -5px 10px -5px;  
    padding:5px;
}
.idc-alert p
{
    margin-bottom:0;
}


/***** HIDDEN *****/
.hidden {
  display: none;
  visibility: hidden;
}





















ul.col {
  float: left;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  padding-bottom: 100px;
}
 
ul.col li {
  float: left;
  width: 300px;
  margin: 0;
  padding: 0;
} 








.idc-pager li a 
{
    border: none;
    border-radius: 0;   
    -webkit-border-radius: 0;
    color: #6a6a6a;
}


.idc-pager li a:hover 
{
    background-color: transparent;
    color: black;
}


.idc-pager li 
{
    display: inline;
}


.idc-pager li.previous a
{
    background-image: url('/Content/Images/page/sm_arrow_left.png');
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 24px;
}


.idc-pager li.next a
{
    background-image: url('/Content/Images/page/sm_arrow_right.png');
    background-repeat: no-repeat;    
    background-position: right center;
    padding-right: 24px;
}








article div.autotext a, 
.idc-entity-table-note-wrapper a, 
.idc-page-datanotes p a, 
.idc-entity-table-notes-wrapper a, 
.idc-login a, 
.idc-page-home-news-wrapper a, 
.idc-entity-table-source a, 
.idc-seo-related-areas a, 
.idc-relatedpages-wrapper a
table.idc-sitemap a,
.idc-highlights a
{
    color: #222!important;
    border-bottom: 1px solid #222!important;
    text-decoration: none!important;
}


article div.autotext a:hover, 
.idc-entity-table-note-wrapper a:hover, 
.idc-page-datanotes p a:hover, 
.idc-entity-table-notes-wrapper a:hover,
.idc-login a:hover, 
.idc-page-home-news-wrapper a:hover, 
.idc-entity-table-source a:hover, 
.idc-seo-related-areas a:hover, 
.idc-relatedpages-wrapper a:hover,
table.idc-sitemap a:hover,
.idc-highlights a:hover
{
    color: silver!important;
    text-decoration: none!important;      
    border-bottom: 1px solid silver!important;   
}






h1.idc-page-heading 
{
    color: #BF1E2D;
    border-bottom: 1px solid #999;
    margin-bottom: 8px;
    font-size: 45px;
    line-height: 66px;
}










/* related pages */

.idc-relatedpages-wrapper 
{
    background-image: url('/Content/Images/page/sb-related-large.png');
    height: 110px;
    background-repeat: no-repeat;
    padding: 24px 0;
}


.idc-relatedpages-intro 
{
    color: #BF1E2D;
    margin: 0;
    padding: 0;
    font-weight: bold;
    font-size: 23px;
    line-height: 23px;    
}


.idc-relatedpages-wrapper li 
{
    list-style-type: none;   
    padding: 2px 0;
}





span.idc-relatedpages-links 
{
    background-image: url('/Content/Images/page/arrow_red.png');
    background-repeat: no-repeat;    
}


ul.idc-relatedpages-links 
{
    margin-left: 60px;
}


.autotext ul, dd ul
{
    margin-left: 16px;   
}







.idc-highlight p
{
    color: #ED1C24;
}




article h3 
{
color: #BF1E2D;
    margin-bottom: 8px;
    border-bottom: 1px solid #999;
    font-size: 23px;
}








/** for notfound page */

.idc-page-not-found h1 
{
    color: #BF1E2D;
    margin-bottom: 8px;
    border-bottom: 1px solid #999;
    font-size: 23px;
}


h4.idc-arealist 
{
    
}

table.idc-arealist 
{
    width:100%;
}


table.idc-arealist td.left, 
table.idc-arealist td.right 
{
    width: 50%;   
}







table.idc-sitemap 
{
    width: 100%;
}



table.idc-sitemap h3 
{
    border-bottom: none;
    margin-top: 15px;
}



.idc-header-print 
{
    display: none;   
}


/* Start of "Micro clearfix" */
        
.cf {
    zoom: 1;
}
.cf:before,
.cf:after {
    content: "";
    display: table;
}
.cf:after {
    clear: both;
}

/* End of "Micro clearfix" */

.infotable td {
    padding: 5px;
}


.idc-report-checkbox {
    font-size:14px;
    display:inline;
}



.idc-report-checkbox-group {
    font-size:18px;
    display:inline;
}

.idc-report-email {
    font-size:15px;
    display:inline;
}

/*Cross product links*/

.idc-crossproduct-icon.profile,
.idc-crossproduct-icon.forecast,
.idc-crossproduct-icon.atlas,
.idc-crossproduct-icon.economy {
    height: 18px;
    width: 18px;
    display: inline-block;
    vertical-align: middle;
    padding:2px;
    background:no-repeat;
    margin-left: 3px;
}
.idc-crossproduct-icon forecast a:hover {
color: silver!important;
text-decoration: underline;
}

.idc-crossproduct-icon.profile{
    background-image: url('/Content/Images/cross-product-profile-small.png');     
}

.idc-crossproduct-icon.forecast{
    background-image: url('/Content/Images/cross-product-forecast-small.png');     
}

.idc-crossproduct-icon.economy{
    background-image: url('/Content/Images/cross-product-economy-small.png');     
}

.idc-crossproduct-icon.atlas{
    background-image: url('/Content/Images/cross-product-atlas-small.png');

}

.idc-crossproduct-icon-coi.atlas,
.idc-crossproduct-icon-coi.forecast{
    height: 55px;
    width: 125px;
    display: inline-block;
    vertical-align: middle;
    padding:2px;
    margin-left: 3px;

}

.idc-crossproduct-coi-link a {
        position: absolute;
        width:485px;
        text-decoration:underline;
    }

.idc-crossproduct-coi-link {
    margin-bottom:15px;
    margin-top:-15px;
    margin-left:-8px;
    }

.idc-crossproduct-icon-coi.atlas {
    background-image: url('/Content/Images/atlas_link.png');
}

.idc-crossproduct-icon-coi.forecast {
    background-image: url('/Content/Images/forecast_link.png');
}

.idc-crossproduct-icon.atlasempty{
    height: 13px;
    width: 13px;
    float:left;
    padding:2px;
    margin-left:-5px;
    margin-right:4px;
}

.idc-crossproduct-icon-table.atlas{
    float:left;
    padding:0px;
    margin-left:-5px; 
    margin-right:4px;
}


/*COI cross product*/

.idc-cross-product-link {
  float:left;
  padding-right:5px
}

/******************/

/*accessibility*/

.idc-skipnav {
    position: absolute;
        top: -1000px;
        left: -1000px;
        height: 1px;
        width: 1px;
        text-align: left;
        overflow: hidden;
}

a.idc-skipnav:active,
a.idc-skipnav:focus,
a.idc-skipnav:hover {
    left: 0px;
    top: 0px;
    width: auto;
    height: auto;
    overflow: visible;
}


/* tab over link item */
/*a:focus
{
     background-color: #ED1C24;
     color: #fff!important;
    }*/

/*.nav-list > li > a:focus {
    background-color: #ED1C24;
    color: #fff!important;
}*/

/* tab over link item arrow */
.nav > li > a:focus span.arrow, 
.nav > li > a.selected span.arrow
{
    background-image:url('/content/images/menu/menu-arrow-white.png');
}

.idc-page-home-news-wrapper a:focus {
    
}

article div.autotext a:focus,
.idc-entity-table-note-wrapper a:focus,
.idc-page-datanotes p a:focus,
.idc-entity-table-notes-wrapper a:focus,
.idc-login a:hover, .idc-page-home-news-wrapper a:focus,
.idc-entity-table-source a:focus,
.idc-seo-related-areas a:focus,
.idc-relatedpages-wrapper a:focus,
table.idc-sitemap a:focus,
.idc-highlights a:focus,
.idc-footer-sitemap li a:focus {
    color: silver!important;
    text-decoration: none!important;
    border-bottom: 1px solid silver!important;
}


select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
    outline: thin dotted #333!important;
    outline: 5px auto -webkit-focus-ring-color!important;
    outline-offset: -2px!important;
}

#idc-footer a:focus,
.idc-header-clientlogo a:focus {
    outline: thin dotted #333!important;
    outline: 5px auto -webkit-focus-ring-color!important;
    outline-offset: -2px!important;
}

/*.idc-entity-table-export a:focus {
    background-color:#F7F7F7;
}*/

.idc-controlpanel-dropdown-menu li a:focus {
    background-color:#ED1C24;
    color: #fff!important;
}

table.idc-entity-table tbody td:first-child a:focus {
    outline: -webkit-focus-ring-color auto!important; 
}

/*.idc-entity-chart-export a:focus {
    background-color:#F7F7F7;
}*/

.idc-controlpanel-button:focus {
    background-color:lightgrey!important;
}

/* search*/


#searchMsOverlay {
    display:none;
    width: 100%;
    height: 100%;
    background-color: #000000;
    position: fixed;
    overflow: hidden;
    opacity:0.4;
    top: 0;
    left: 0;
    z-index: 18;
}

.flyer-image {
    width: 550px; 
    height: auto; 
}